### Constructor

# GcrUi ListSelector new

#### Declaration [src]

    GcrListSelector*
    gcr_list_selector_new (
      GcrCollection* collection
    )

#### Description [src]

Create a new `GcrListSelector`.

#### Parameters

`collection`

  Type: `GcrCollection`

  The collection that contains the objects to display.

  The data is owned by the caller of the function.

#### Return value

Type: `GcrListSelector`

A newly allocated selector, which should be released with g_object_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.